<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="58a c. 1" xml:id="58a_1" facs="NO_IMAGE.jpg" /> Al nome di Dio, amen. A dì 27 di <w n="58a_9" type="calendario" ref="#3568" pos="s.m.">giugno</w> 1390<lb />
               Questo dì ricevemo <w n="58a_2" type="pesi e misure" ref="#6549" pos="s.m.">sacha</w> venti di <w n="58a_10" type="pelletteria e tessili" ref="#4049" pos="s.f.">lana</w> sucida di <placeName n="58a_11" type="4" ref="#6681">sa<hi rend="italic">n</hi> Mat<hi rend="italic">t</hi>eo</placeName> <w n="58a_6" type="diritto economia politica" ref="#6911" pos="v.">segnata</w> di<lb />
               vostro <w n="58a_8" type="diritto economia politica" ref="#6914" pos="s.m.">segno</w> <formula>M*</formula> abiala rigovernata nel <w n="58a_7" type="navigazione" ref="#6094" pos="s.m.">porto</w> per ma<hi rend="italic">n</hi>darla a <placeName n="58a_3" type="0" ref="#2859">Firenze</placeName>. Dio vi<lb />
               guardi.<lb />
               Per frate <persName n="58a_4" type="0" ref="#4668">Mat</persName><hi rend="italic">t</hi>eo<lb />
               E <persName n="58a_5" type="0" ref="#4322">Lorenzo Chorsi</persName> vi saluta dal <placeName n="58a_1" type="0" ref="#6096">porto a Signa</placeName>.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>